<bugID>1202253<Summary>New Tab page isn't scrollable if user chooses to display sponsored tiles ("Include suggested sites")</Summary><Description>Created attachment 8657591
video - New Tab page isn't scrollable if user chooses to display sponsored tiles ('Include suggested sites').webm

STR:   (Win7_64, Nightly 43, 32bit, ID 20150901030226, new profile, safe mode)
1. Open New Tab page
2. Check "Show your top sites", uncheck "Include suggested sites"
3. Reload New Tab (Ctrl+R)
4. Make sure you have enough tiles to cause overflow on New Tab
5. Check "Include suggested sites"
6. Reload New Tab

Result:       No scrollbar
Expectations: New tab page should be scrollable, because there's enough tiles to cause overflow</Description></bugID>